Any Gateway 4.x A9LH guide?

Discussion in '3DS - Flashcards & Custom Firmwares' started by LaPingas, Jan 12, 2017.

  1. LaPingas
    OP

    LaPingas FGC Monster

    Member
    250
    61
    Nov 2, 2016
    Israel
    Armada's Mustache
    Is there any guide that includes exactly what do Gateway users on 4.x should do to install A9LH? And is there any way to boot directly to Gateway mode in this version without A9LH?
    Thx from ahead
     
  2. PabloMK7

    PabloMK7 Red Yoshi! ^ω^

    Member
    1,711
    994
    Feb 21, 2014
    World -1
    https://3ds.guide covers everything about installing a9lh on any version. (Including gateway emunand) You can then use Luma3ds payload chaining to load the gateway a9lh payload.
     
  3. Shady Guy Jose

    Shady Guy Jose GBAtemp Fan

    Member
    321
    107
    Sep 14, 2008
    Portugal
    I recommend using Plailect's http://3ds.guide to install regular A9LH with Luma3DS, following the steps for 4.X firmware.

    Afterwards, you can use Luma's chainloader to boot Gateway while holding a key (I set it to down on the D-Pad) - http://gbatemp.net/threads/tutorial-using-luma3ds-with-gateway-on-v2-a9lh.431691/

    You should pay attention to a few things:
    • You don't need to inject FBI into the Health&Safety app. When you get to that point in the guide, just follow the second link, and use FBI.3ds with your Gateway card
    • If you follow the guide word by word, as long as it hasn't changed much since I last did it, you'll end up with your current Gateway EmuNAND flashed to SysNAND. This way, you won't need an EmuNAND anymore, for either Luma or Gateway.
    • Following from the previous point: NEVER update while in Gateway mode. If and when you need to update, just boot regularly without pressing the assigned key for Gateway, and update from Luma
     
  4. LaPingas
    OP

    LaPingas FGC Monster

    Member
    250
    61
    Nov 2, 2016
    Israel
    Armada's Mustache
    But I have to downgrade to 2.1.0... Is it required 100% to install? Also I heard I need to stay on 2.1.0 so it won't give me to boot to gw menu
    And is there any easy option to boot directly to gw emunand while on 4.2 sysnand? I know about menuhax but I need to be on 9.x for this
     
  5. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,253
    Jan 28, 2016
    No don't follow gateway a9lh install.
    You downgrade to 2.1 then update to 11.2 and you can still boot gw emunand.
    Follow 3ds.guide
    then http://gbatemp.net/threads/tutorial-using-luma3ds-with-gateway-on-v2-a9lh.431691/
     
  6. Shady Guy Jose

    Shady Guy Jose GBAtemp Fan

    Member
    321
    107
    Sep 14, 2008
    Portugal
    You will need to downgrade as a middle step, but in the end you will be on whatever firmware your GW EmuNAND has. And you can freely update to the latest version. As far as I know, there isn't an autoboot option for 4.x except for GWA9LH, which is absolutely horrible.
     
  7. LaPingas
    OP

    LaPingas FGC Monster

    Member
    250
    61
    Nov 2, 2016
    Israel
    Armada's Mustache
    If I need to take a risk and doing all of this I guess I'll just stay with what I have. The only issue I have is that I have to enter to the settings every time I boot the 3DS, and besides that there's no really big reason to do this process.. GW mode have everything except homeberw launcher (3dsx forwarder should be fine, but annoying af) and the boot issue
     
  8. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,253
    Jan 28, 2016
    You have almost no risk unless you install gw's a9lh or can't follow simple instructions
     
  9. LaPingas
    OP

    LaPingas FGC Monster

    Member
    250
    61
    Nov 2, 2016
    Israel
    Armada's Mustache
    I just don't want to mess up just for this, even if there is no risk. This is a little issue that doesn't deserve to make me do all of this process for my opinion.
    At least I can boot to GW mode anytime, just go to DS Profile settings.. That's not a big issue
     
  10. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,458
    1,035
    Feb 16, 2015
    United States
    California
    Easy as:
    1. Update to 11.2
    2. Launch Soundhax
    3. Launch Safehax and FastHax
    4. Run Decrypt9
    5. Backup Nand to Nandmin.bin
    6. Downgrade to 2.1 (Yes it is neccesary in order to extract the OTP, which is vulnerable only in 2.1)
    7. Install A9LH
    8. Run Hourglass9
    9. Restore Nand (Nandmin.bin).
    10. Profit.
    i don't see the complicity of this process.
     
    retrofan_k likes this.
  11. retrofan_k

    retrofan_k GBAtemp Advanced Maniac

    Member
    1,781
    1,085
    May 31, 2013
    Belarus
    Caves
    ^^ I second that. No need to complicate things and I have already suggested that in the 8.1 Jp to 9.2 thread.
     
  12. LaPingas
    OP

    LaPingas FGC Monster

    Member
    250
    61
    Nov 2, 2016
    Israel
    Armada's Mustache
    Not complicated, just doesn't worth it
    Being a GW user isn't that much easy lmao
    If that's the only way to get just this little auto boot to GW mode so I don't see any reason for doing this. I should focus on just playing instead :)
    But thx you all for the answers, I really appreciate that you care
     
  13. retrofan_k

    retrofan_k GBAtemp Advanced Maniac

    Member
    1,781
    1,085
    May 31, 2013
    Belarus
    Caves
    If you don't want valid advice from users and think it's not worth it then that is you're choice. Stay as you are if it works for you.
     
  14. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    You can just mset into d9
     
  15. Shady Guy Jose

    Shady Guy Jose GBAtemp Fan

    Member
    321
    107
    Sep 14, 2008
    Portugal
    That's why I suggested he followed the appropriate guide for his version. But he still thinks it's too much of a hassle
     
    retrofan_k likes this.